@charset "UTF-8";
/* CSS Document */

.catProdWrap{
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	margin: 0 -1.02339% ; /*7/684*/
}

.catProdWrap:after{
	content:"";
	display:table;
	clear:both;
}

.catProd {
	/*margin: 0px 6px 12px 8px;width: 200px;*/
	width:31.28654%; /*214/684*/
	margin: 0 1.02339% 12px; /*7/684*/
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	
	float: left;
	text-align: center;
	background: #EEE;
	padding: 10px;
	border: 1px solid #CCC;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px 2px 2px 2px;
}
.catProd a:link, .catProd a:visited, .catProd a:hover {
	margin: 0px;
	display: block;
	
	text-decoration: none;
	font: bold 12px/normal Arial, Helvetica, sans-serif;
	min-height: 130px;
}
.catProd a:link, .catProd a:visited {
	
	color: #000;
}
.catProd:hover{
background: #333;
}
.catProd a:hover {
	
	color: #FFF;
}
.catProd a img {
	border: 1px solid #000;
	margin: 0px auto 10px;
	display: block;
}
a.backLink:link, a.backLink:visited, a.backLink:hover {
	font: bold 9px/normal Arial, Helvetica, sans-serif;
	padding: 5px 7px;
	margin: 10px 0px 0px;
	text-decoration: none;
	margin-right: 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px 2px 2px 2px;
	text-transform: uppercase;
}
a.backLink:link, a.backLink:visited {
	color: #FFF;
	background: #999;
}
a.backLink:hover {
	color: #FFF;
	background: #000;
}
.catalog-left {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	float:left;
	width: 36.5497%;/*250/684*/
}
.catalog-right {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	float:right;
	width: 51.16959%;/*350/684*/
}
.catalog-left input.btnLrg2 {
	padding: 10px 3px;
	margin: 0px 0 16px;
	font: 16px/18px 'Electrolize', Arial, Helvetica, sans-serif;
	border: none;
	min-width: 95%;
	
}

.stepBox {
	display: block;
	padding: 10px 14px;
	width: 216px;
	margin: 10px auto 0px;
	background: #783D7D repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	color: #FFF;
	border: 1px solid #783D7D;
}
.stepBox table {
	width: 210px;
	margin: 0px;
	border-collapse:collapse;
}
.stepBox table td {
	border-collapse:collapse;
	padding: 3px 0px;
}
.stepBox table td .formBoxWide {
	width: 90%;
}
.stepBox a:link, .stepBox a:visited {
	color: #FFF;
}
.stepBox a:hover {
	color: #FC9;
}
.stepBox2 {
	display: block;
	padding: 10px 14px;
	margin: 10px 0px 0px;
	background:#600 repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	color: #FFF;
	border: 1px solid #600;
	font: 18px/24px 'Electrolize', Arial, Helvetica, sans-serif;
}

#checkstockDIV {
	border: 4px solid #36A;
	padding: 2px;
	margin: auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	width:100%;
	
	/*overflow:scroll;
	position:relative;
	height:600px;*/
	-webkit-overflow-scrolling:touch; overflow:auto;
}
#checkstockDIV iframe {
	margin: auto;
	
	/*width: 1px;
        min-width: 100%;
        *width: 100%;*/
	
	/* position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;*/
	
}


@media (max-width:540px){
	.catProdWrap{

	margin: 0 -1.02339% ; /*7/684*/
}

.catProd {
	width:47.95321%; /*328/684*/
}

.catalog-left,.catalog-right {
	
	float:none;
	width: 100%;
}
	
}